<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-11-19 06:11:33 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-19 08:26:03 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-19 09:50:00 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-19 09:51:28 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-11-19 09:51:28 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-19 09:51:28 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-19 09:51:28 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-19 19:32:28 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-19 21:53:30 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
